Bug 174213 - gdk-pixbuf refers to /usr/lib/X11/rgb.txt
gdk-pixbuf refers to /usr/lib/X11/rgb.txt
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gdk-pixbuf (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-25 17:48 EST by Sammy
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-06 10:07:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix path to rgb.txt (369 bytes, patch)
2005-12-01 14:02 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Sammy 2005-11-25 17:48:30 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.5; Linux; X11; en_US) KHTML/3.5.0 (like Gecko)

Description of problem:
Doing "strings -f * | grep rgb.txt" in /usr/lib or /usr/lib64 results in: 
 
libgdk_pixbuf.a: local_rgb_txt 
libgdk_pixbuf.a: /usr/lib/X11/rgb.txt 
libgdk_pixbuf.a: local_rgb_txt 
libgdk_pixbuf.so: local_rgb_txt 
libgdk_pixbuf.so: /usr/lib/X11/rgb.txt 
libgdk_pixbuf.so.2: local_rgb_txt 
libgdk_pixbuf.so.2: /usr/lib/X11/rgb.txt 
libgdk_pixbuf.so.2.0.0: local_rgb_txt 
libgdk_pixbuf.so.2.0.0: /usr/lib/X11/rgb.txt 
libgdk_pixbuf_xlib.a: local_rgb_txt 
libgdk_pixbuf_xlib.a: /usr/lib/X11/rgb.txt 
libgdk_pixbuf_xlib.a: local_rgb_txt 
libgdk_pixbuf_xlib.so: local_rgb_txt 
libgdk_pixbuf_xlib.so: /usr/lib/X11/rgb.txt 
libgdk_pixbuf_xlib.so.2: local_rgb_txt 
libgdk_pixbuf_xlib.so.2: /usr/lib/X11/rgb.txt 
libgdk_pixbuf_xlib.so.2.0.0: local_rgb_txt 
libgdk_pixbuf_xlib.so.2.0.0: /usr/lib/X11/rgb.txt 
 
 

Version-Release number of selected component (if applicable):
gdk-pixbuf-0.22.0-20

How reproducible:
Always

Steps to Reproduce:
1. Issue the above string command 
2. 
3. 
   

Additional info:
Comment 1 Ville Skyttä 2005-12-01 14:02:46 EST
Created attachment 121700 [details]
Fix path to rgb.txt
Comment 2 Matthias Clasen 2006-01-06 10:07:28 EST
* Thu Dec  1 2005 Matthias Clasen <mclasen@redhat.com> - 1:0.22.0-21
- Fix path of rgb.txt


Note You need to log in before you can comment on or make changes to this bug.